View Issue Details

IDProjectCategoryView StatusLast Update
0000031Usermanagement[Adventure PHP Framework] Neues Feature // New Featurepublic2016-02-28 18:39
ReporterScreezeAssigned Todave 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version[Adventure PHP Framework] 3.0 
Target Version[Adventure PHP Framework] 3.2Fixed in Version[Adventure PHP Framework] 3.2 
Summary0000031: Passwort vergessen Funktion für UMGT
DescriptionDas Usermanagement sollte eine Passwort-vergessen Funktion mitliefern.
Tagsgui, security, umgt
Codereferenz: ([Datei]:[Zeile])

Activities

dave

2015-10-28 09:54

developer   ~0000628

Bitte auch die Diskussion im Forum beachten: http://forum.adventure-php-framework.org/viewtopic.php?f=5&t=5637

dave

2016-02-23 18:44

developer   ~0000668

Basic implementation done. Please have a look at my GitHub:
https://github.com/der-dave/APF-code-3.1/commit/d50e5fd0b5ca4c763eef0b4fbc591aaf3b62deeb

https://github.com/der-dave/APF-code-3.1/commit/a9a47a4b8cab70f2f0aa68f5e6f283a21433ecc2

dave

2016-02-23 18:45

developer   ~0000669

Documentation and EXAMPLE-config-file done.

Issue History

Date Modified Username Field Change
2013-05-26 16:15 Screeze New Issue
2013-05-26 16:16 Screeze Tag Attached: umgt
2013-05-26 16:18 Screeze Project Adventure PHP Framework => Usermanagement
2013-05-26 18:54 jwlighting Tag Attached: gui
2013-05-26 18:54 jwlighting Tag Attached: security
2013-07-16 19:01 jwlighting Category Neues Feature => Neues Feature // New Feature
2015-10-28 09:45 dave Assigned To => dave
2015-10-28 09:45 dave Status new => assigned
2015-10-28 09:54 dave Note Added: 0000628
2016-02-23 18:44 dave Note Added: 0000668
2016-02-23 18:45 dave Note Added: 0000669
2016-02-23 18:49 dave Product Version => 3.2
2016-02-23 18:50 dave Status assigned => feedback
2016-02-28 18:37 dave Product Version 3.2 => 3.0
2016-02-28 18:37 dave Target Version => 3.2
2016-02-28 18:39 dave Status feedback => resolved
2016-02-28 18:39 dave Fixed in Version => 3.2
2016-02-28 18:39 dave Resolution open => fixed